<template>
	<div class="offer-ride">
        <div class="col-md-12" id="form-sidebar">
            <h2>Success creating the ride</h2>

            <div class="multi-step-line"></div>
           	<div id="dashboard" class="create-ride-page">
           		<p> Your open ride from {{ from }} to {{ to }} has been created. </p>
           		<a href="/dashboarduser/ridesCurrent"  class="btn btn-primary"> View Open Rides </a>
           	</div>
        </div>
    </div>
</template> 

<script>
    export default {
    	name: "SuccessCreation",
        
        props:['from', 'to'],
        data(){
            return{
                
            }
        },
    }
</script>